#pragma once
#include "C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\atlmfc\include\atltypes.h"
#include "C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\atlmfc\include\atlimage.h"


// CRebootPromptDlg dialog

class CRebootPromptDlg : public CDialogEx
{
	DECLARE_DYNAMIC(CRebootPromptDlg)

public:
	CRebootPromptDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CRebootPromptDlg();

// Dialog Data
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_REBOOTPROMPTDLG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
    virtual BOOL OnInitDialog();
    CPoint m_oRtsddLogoPoint;
    CImage m_oRtsddLogoImage;
    CRect m_oRtsddLogoRect;
    afx_msg void OnPaint();
    CString m_sRebootPurposeText;
    CString m_sRebootPromptText;
};
